/* NUOVO STILE */

#box_pubbl { width:400px; height:300px; position:absolute; top:240px; left:260px; display:none; }
#box_pubbl2 { width:240px; height:1520px; position:absolute; top:80px; left:550px; display:none; }

.arial { font-family:Arial, Helvetica, sans-serif; }
.georgia { font-family:Georgia, "Times New Roman", Times, serif; }
.times { font-family:"Times New Roman", Times, serif; }
.verdana { font-family:Verdana, Geneva, sans-serif; }
.tahoma { font-family:Tahoma,sans-serif; }

.bgNewsletter { background-image:url(images/newsletters/bgNewsletter.png); background-position:center center; background-repeat:no-repeat; }
.bgEsternoMenu { background-image:url(images/bgSfondoMenu3a.png); background-position:top left; background-repeat:no-repeat; }
.bgLineaVert { background-image:url(images/lineaVert.png); background-position:center; background-repeat:no-repeat; }

.txt_menu10 { font-size:10px; }
.txt_menu12 { font-size:12px; }
.txt_menu14 { font-size:14px; }
.txt_menu16 { font-size:16px; }
.txt_menu18 { font-size:18px; }
.txt_menu20 { font-size:20px; }

.nerok { color: #000000; }
.biancok { color: #FFFFFF; }
.rossok { color: #F03; }
.verdek { color: #0C3; }
.grigiok { color: #E9E9E9; }
.azzurro { color: #96C3EF; }
.boh1 { color: #666666; }
.blu { color: 009EE0; }
.arancionek { color: darkorange; }

.underline { text-decoration:underline; }
.bold { font-weight:bold; }
.corsivo { font-style:italic; }
.nUnderline { text-decoration:none; }

.lnk_menu:link { text-decoration:none; }
.lnk_menu:hover { text-decoration:underline; }
.lnk_menu1:link { text-decoration:underline; }
.lnk_menu1:hover { text-decoration:none; }
.lnk_menu2:link { text-decoration:underline; }
.lnk_menu2:hover { text-decoration:none; color:#F60; }
.lnk_menu3:link { text-decoration:none; }
.lnk_menu3:hover { text-decoration:none; color:#F60; }
